import request from '@/utils/request'

// 查询CBS抄报列表
export function listCbsMonitorReport(query) {
  return request({
    url: '/ems/base/cbsMonitorReport/list',
    method: 'get',
    params: query
  })
}

// 查询CBS抄报详细
export function getCbsMonitorReport(objId) {
  return request({
    url: '/ems/base/cbsMonitorReport/' + objId,
    method: 'get'
  })
}

// 新增CBS抄报
export function addCbsMonitorReport(data) {
  return request({
    url: '/ems/base/cbsMonitorReport',
    method: 'post',
    data: data
  })
}

// 修改CBS抄报
export function updateCbsMonitorReport(data) {
  return request({
    url: '/ems/base/cbsMonitorReport',
    method: 'put',
    data: data
  })
}

// 删除CBS抄报
export function delCbsMonitorReport(objId) {
  return request({
    url: '/ems/base/cbsMonitorReport/' + objId,
    method: 'delete'
  })
}
